import styles from './page.module.css';
import { MenuProvider } from '@/contexts/MenuContext';

export default function Home() {
  return (
    <MenuProvider>
      <p>
        DAVE! DAVE! Do Not Let Us Die In The Dark Night Of This Cold Winter!
      </p>
    </MenuProvider>
  );
}
